MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sc::GrpReduce< T > Class Template Referenceabstract
Inheritance diagram for sc::GrpReduce< T >:
[legend]

## Public Member Functions
virtual void | reduce (T *target, T *data, int n)=0

The documentation for this class was generated from the following file:

- message.h